glab(1)

NAME
glab-auth-status - View authentication status.

SYNOPSIS
glab auth status [flags]

DESCRIPTION
Verifies and displays information about your authentication state.

By default, this command checks the authentication state of the GitLab instance determined by your current context (git remote, GITLAB_HOST environment variable, or configuration). Use --all to check all configured instances, or --hostname to check a specific instance.

OPTIONS
-a, --all[=false]
    Check all configured instances.

--hostname=""
    Check a specific instance's authentication status.

-t, --show-token[=false]
    Display the authentication token.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab-auth(1)